
/* ========    CtFrontendCssService:  CSS compression is disabled     ======== */

/* ========    CtFrontendCssService:  Inlining of @imports is enabled     ======== */

/* ========    CtFrontendCssService:  start of file style.css     ======== */
@import url('reset.css');
@import url('default.css');
@import url('header.css');
@import url('content.css');
@import url('footer.css');
@import url('form.css');
/* ========    CtFrontendCssService:  end of file style.css     ======== */

/* ========    CtFrontendCssService:  start of css for channel [default]     ======== */
body {
    font-family: Arial, sans-serif;
    background-color: #222;
    font-size: 12px;
    color: #222;
}
a {
    color: #222;
    text-decoration: none;
    outline: 0;
}
a:hover {
    text-decoration: underline;
}
strong {
    font-weight: bold;
}
em {
    font-style: italic;
}
p {
    margin-bottom: 10px;
}
h1 {
    font-size: 30px;
    color: #0069aa;
    margin-bottom: 15px;
    font-weight: bold;
}
h1 a {
    color: #0069aa;
}
h2 {
    font-size: 18px;
    margin-bottom: 5px;
}
h3 {
    font-size: 15px;
    color: #0069aa;
    margin-bottom: 5px;
}
h3 a {
    color: #0069aa;
}
.centered {
    width: 970px;
    margin: 0 auto;
    position: relative;
}

/* ========    CtFrontendCssService:  end of css for channel [default]     ======== */

/* ========    CtFrontendCssService:  start of css from design editor     ======== */

/* -- Design Editor generated style -- */

body {
    
}

.full-articledisplay .header h1 {
    }

.full-articledisplay .digest {
    }

.full-articledisplay .article-content {
    }

.full-articlelist h3 {
    }

.full-articlelist p {
    }

.vertical-menu ul li {
    }

.vertical-menu ul li a {
}

.vertical-menu ul li li {
    }

.vertical-menu ul li li li {
    }

.small-articledisplay h3 {
    }

.small-articledisplay .tile-content p {
        }

.back-button a {
}

.home-button a {
}

#placeholder-top {
    }

#placeholder-content {
    }

#placeholder-bottom {
    }

/* ========    CtFrontendCssService:  end of css from design editor     ======== */
